{
  "splashes": [
    "Welcome!",
    "Im Single Creator",
    "Im Studying.....",
    "Fear Smith Merchant!",
    "Dont Stop, Keep moving Foward!",
    "Do not Fear",
    "Villagers will never Surrender!",
    "Christmas Truce",
    "That was so Hard to Update This",
    "Have Fun!!!",
    "Villagers Lead The Way!",
    "Villager Guard/Warrior can use Shield!",
    "Please Follow Me On Twitter",
    "Please Subscribe To My Youtube Channel",
    "Help me reach 1k Subcribes for more Update",
    "Pleeeease Subscribe",
    "Did you know i have a planetminecraft",
    "Discord Server Soon!",
    "Hey, Hey, Hey",
    "Illagers Hates Undead!",
    "Dont mess with the Inferno Lord!",
    "FOR THE KING!!!",
    "Is it good?",
    "So many Bugs bruh",
    "Villager Empire or Illager Empire?",
    "Made By MrZedLight",
    "The Impossible Raid",
    "For Everyone!",
    "Uraaaa!!!!",
    "MINECRAFT IS LIFE!",
    "THE BATTLE BEGIN!!!!",
    "THIS IS MINECRAFT!!!!",
    "Remember Don't Hit the Villagers!",
    "GIVE ME YOUR EMERALD!",
    "Villagers are not Dumb and Useless",
    "FOR VILLAGERS!!!",
    "FOR ILLAGERS!!!",
    "For the peace of the Kingdom",
    "I hate Bugs",
    "Wololo!",
    "Sup MrGrilly!",
    "Bro is Xillager!!!!",
    "Wait is that you Quentin?!",
    "No way Mindrwho is here?!",
    "Ayy Bonnet!",
    "Nice To Meet You",
    "Oh Hello There",
    "Big Update in 2025!",
    "Story of VAIL? well in 2025"
  ]
}